Index: trunk/instant_messenger/templates/default/index.tpl
===================================================================
--- trunk/instant_messenger/templates/default/index.tpl	(revision 63)
+++ trunk/instant_messenger/templates/default/index.tpl	(revision 69)
@@ -1,7 +1,8 @@
 <!-- BEGIN index -->
-    <h1>Como Utilizar o Mensageiro Instantâneo</h1>
+    <h1>Como Utilizar o Expresso Messenger</h1>
     <h2><a name="toc">Conteúdo</a></h2>
     <ol>
       <li><a href="#intro">Introdução</a>
+      <li><a href="#acesso_primeiro">Acessando o Expresso Messenger pela Primeira Vez</a>
       <li><a href="#supported">Browsers Suportados</a>
 	  <li><a href="#prefe">Menu Opções</a>
@@ -13,5 +14,5 @@
         </ol>
       <li><a href="#menu_right">Preferências Avançadas</a>
-      <li><a href="#info_ad">Informações Adicionais</a>
+      <li><a href="#info_ad">Vcard - Informações Adicionais</a>
       <li><a href="#info_prefe">Preferências</a>      
 	  <li><a href="#troca_mens">Troca de Mensagens</a>
@@ -19,7 +20,7 @@
     </ol>
 
-    <h2><a name="intro">1. Introdução</h2></a>
+    <h2><a name="intro">1. Introdução</a></h2>
     
-    O Mensageiro Instantâneo do Expresso é uma aplicação que permite o envio e recebimento de mensagens instantaneamente. Através da sua lista de contatos, você pode trocar mensagens e arquivos com seus contatos. Através da lista também é possível saber se seus contatos estão Online ou Offline. Para a troca de mensagens basta clicar em cima do nome do seu contato, se o mesmo estiver online ( verifique a sessão <a href="#status">Indicador de Status</a> ) abrirá uma janela onde você poderá enviar/receber as mensagens. O Mensageiro Instantâneo do Expresso está associado
+    O Expresso Messenger é uma aplicação que permite o envio e recebimento de mensagens instantaneamente. Através da sua lista de contatos, você pode trocar mensagens e arquivos com seus contatos. Através da lista também é possível saber se seus contatos estão Online ou Offline. Para a troca de mensagens basta clicar em cima do nome do seu contato, se o mesmo estiver online ( verifique a sessão <a href="#status">Indicador de Status</a> ) abrirá uma janela onde você poderá enviar/receber as mensagens. O Expresso Messenger está associado
     a um serviço de mensagens instantâneas Jabber, este serviço é responsável pelo armazenamento dos seus contatos, preferências e mensagens.
 	
@@ -27,9 +28,20 @@
 	<br>
 	( figura 1 )
-    <img src="templates/default/images/lista_contatos.png" width="244" height="369" alt="Im Screenshot" align="left" style="padding-right:4px;"> 
+    <img src="templates/default/images/lista_contatos.png" width="242" height="381" alt="Im Screenshot" align="left" style="padding-right:4px;"> 
 	
     <br clear="all">
 
-    <h2><a name="supported">2. Browsers Suportados</a></h2>
+	<h2><a name="acesso_primeiro">2. Acessando o Expresso Messenger pela Primeira Vez</a></h2>
+	
+	Para o acessar o Expresso Messenger, basta clicar em cima da figura <img src="templates/default/images/available.gif">("bolinha verde"), abrirá uma uma janela igual a figura 2. A lista de contatos aparecerá com a seguinte frase : "Nenhum Contato", até que sejam cadastrados novos contatos. 
+
+	<br clear="all">
+	<br>
+	( figura 2 )
+    <img src="templates/default/images/lista_contatos_primeira.png" width="222" height="337" alt="Im Screenshot" align="left" style="padding-right:4px;"> 
+    
+    <br clear="all">
+
+    <h2><a name="supported">3. Browsers Suportados</a></h2>
 
     <p>
@@ -47,20 +59,20 @@
     </p>
 
-    <h2><a name="prefe">3. Menu Opções</a></h2>
-	( figura 2 )
-    <img src="templates/default/images/menu_preferencias.png" width="253" height="158" alt="Menu Preferências" align="left">
+    <h2><a name="prefe">4. Menu Opções</a></h2>
+	( figura 3 )
+    <img src="templates/default/images/menu_preferencias.png" width="272" height="173" alt="Menu Preferências" align="left">
     <br clear="all">
     <br>
 
-	Para acessar o menu "Opções" ( conforme figura 2 ), basta dar um clique com o mouse e abrirá um menu com as opções de Adicionar Contato ( <b>veja <a href="#useradd">Adicionando um novo contato</a></b> ), Remover Contato ( <b>veja <a href="#userdel">Removendo um contato</a></b> ), 
-	Informações Adicionais ( <b>veja <a href="#info_ad">Informações Adicionais</a></b> ) e Preferências ( <b>veja <a href="#info_prefe">Preferências</a></b> ).
+	Para acessar o menu "Opções" ( conforme figura 3 ), basta dar um clique com o mouse e abrirá um menu com as opções de Adicionar Contato ( <b>veja <a href="#useradd">Adicionando um novo contato</a></b> ), Remover Contato ( <b>veja <a href="#userdel">Removendo um contato</a></b> ), 
+	Vcard - Informações Adicionais ( <b>veja <a href="#info_ad">Vcard - Informações Adicionais</a></b> ) e Preferências ( <b>veja <a href="#info_prefe">Preferências</a></b> ).
     
-    <h2><a name="contact_list">4. Lista de Contatos</a></h2>
-	( figura 3 )
+    <h2><a name="contact_list">5. Lista de Contatos</a></h2>
+	( figura 4 )
     <img src="templates/default/images/lista_contatos1.png" width="236" height="242" alt="Lista de Contatos" align="left">
     <br clear="all">
     <br>
     
-    Na lista de contato ( conforme figura 3 ), você visualizará seus contatos. 
+    Na lista de contato ( conforme figura 4 ), você visualizará seus contatos. 
     <h3><a name="status">1. Status dos Usuários</a></h3>
     
@@ -71,26 +83,29 @@
 
     <h3><a name="useradd">2. Adicionando um novo contato </a></h3>
-	( figura 3.1 )
+	( figura 4.1 )
+	<br/>
     <img src="templates/default/images/adicionar_contato.png" width="536" height="342" alt="Adicionar Contato" align="left">
     <br clear="all">
     <br>
 
-	Para adicionar um novo contato ( conforme figura 3.1 ), selecione uma organização e automaticamente carregará os usuários que tem permissão para usar o Mensageiro Instantâneo Expresso. Para escolher
+	Para adicionar um novo contato ( conforme figura 4.1 ), selecione uma organização e automaticamente carregará os usuários que tem permissão para usar o Mensageiro Instantâneo Expresso. Para escolher
 	seu novo contato basta apenas dar um clique em cima do nome desejado. Logo abaixo, três campos são necessários para adicionar o novo contato, sendo que o campo "Email Expresso" e
 	"Nickname" são preenchidos no momento da escolha do novo contato e o campo grupo terá que ser definido. Tendo os três campos preenchidos basta clicar no Botão Adicionar ( <input type="button" value="Adicionar"> ) .
 
 	<h3><a name="userdel">3. Removendo um contato </a></h3>
-	( figura 3.2 )
+	( figura 4.2 )
+	<br/>	
     <img src="templates/default/images/remover_contato.png" width="314" height="157" alt="Remover Contato" align="left">
     <br clear="all">
     <br>
 
-	Para remover um contato da sua lista ( conforme figura 3.2 ), selecione na lista e clique no botao Botão Remover ( <input type="button" value="Remover"> ) .
+	Para remover um contato da sua lista ( conforme figura 4.2 ), selecione na lista e clique no botao Botão Remover ( <input type="button" value="Remover"> ) .
     
-    <h2><a name="menu_right">5. Preferências Avançadas</a></h2>
-	( figura 3.3 )
-    <img src="templates/default/images/menu_right.png" width="152" height="130" alt="Preferências Avançadas" align="left">
-    <br clear="all">
-    <br>
+    <h2><a name="menu_right">6. Preferências Avançadas</a></h2>
+	( figura 4.3 )
+	<br/>
+    <img src="templates/default/images/menu_right.png" width="151" height="108" alt="Preferências Avançadas" align="left">
+    <br clear="all"/>
+    <br/>
 
     Clicando com o botão direito do mouse, você tera acesso a um menu ( conforme figura 3.3 ), com as seguintes funcionalidades :
@@ -98,5 +113,4 @@
     <ul>
       <li>Apelido: Renomeia o Apelido ( Nickname ) do seu contato
-      <li>Envio Arquivo: Troca de arquivos entre você e seus contatos ( Caso esta opção esteja habilitada )
       <li>Grupo: Muda seu contato para um novo grupo
       <li>Remover: Exclui o contato
@@ -105,45 +119,45 @@
     </ul>
 
-    <h2><a name="info_ad">6. Informações Adicionais</a></h2>
-	( figura 4 )
+    <h2><a name="info_ad">7. Vcard - Informações Adicionais</a></h2>
+	( figura 5 )
     <img src="templates/default/images/info_adicionais.png" width="410" height="267" alt="Informações Adicionais" align="left">
-    <br clear="all">
-    <br>
+    <br clear="all"/>
+    <br/>
 
-	Efetuando o cadastro ( conforme figura 4 ) com seus dados, os contatos que você adicionou em sua lista poderão ver essas informações. Cada contato cadastrado em sua lista
+	Efetuando o cadastro ( conforme figura 5 ) com seus dados, os contatos que você adicionou em sua lista poderão ver essas informações. Cada contato cadastrado em sua lista
 	também possui esta opção ( <b>veja <a href="#menu_right">Preferências Avançadas</a></b>, opção Ver Info).
 
-    <h2><a name="info_prefe">6. Preferências</a></h2>
-	( figura 5 )
+    <h2><a name="info_prefe">8. Preferências</a></h2>
+	( figura 6 )
     <img src="templates/default/images/preferencias.png" width="356" height="270" alt="Preferências" align="left">
-    <br clear="all">
-    <br>
+    <br clear="all"/>
+    <br/>
 
 	Personalize seu tempo para ficar ausente, se em sua lista de contato aparecerá seus contatos offline e um tipo de aviso para uma nova mensagem. 
 
-    <h2><a name="troca_mens">7. Troca de Mensagens</a></h2>
-	( figura 6 )
+    <h2><a name="troca_mens">9. Troca de Mensagens</a></h2>
+	( figura 7 )
     <img src="templates/default/images/troca_mensagem.png" width="332" height="272" alt="Troca de Mensagens" align="left">
-    <br clear="all">
-    <br>
+    <br clear="all"/>
+    <br/>
 
-	Clicando com o mouse em cima do nome do contato escolhido, abrirá uma janela ( conforme figura 5 ), para a troca de mensagens. Nessa mesma janela existe um menu, o qual é possível
+	Clicando com o mouse em cima do nome do contato escolhido, abrirá uma janela ( conforme figura 7 ), para a troca de mensagens. Nessa mesma janela existe um menu, o qual é possível
 	configurar o formato da : Fonte, Tamanho, Cor e o Estilo. Você também pode enviar os Smiles, clicando nessa figura <img src="templates/default/images/img/1.gif">.
 
-    <h2><a name="troca_status">8. Troca de Status</a></h2>
-	( figura 7 )
+    <h2><a name="troca_status">10. Troca de Status</a></h2>
+	( figura 8 )
     <img src="templates/default/images/troca_status.png" width="449" height="313" alt="Troca de Status" align="left">
-    <br clear="all">
-    <br>
+    <br clear="all"/>
+    <br/>
 
 	Para mudar o seu status basta dar um click em cima do status desejado.
 
-	<br><br>
+	<br/><br/>
 
-    <img src="templates/default/images/available.gif" align="top"> - Online <br>
-    <img src="templates/default/images/away.gif" align="top"> - Ausente <br>
-    <img src="templates/default/images/dnd.gif" align="top"> - Ocupado <br>
-    <img src="templates/default/images/unavailable.gif" align="top"> - Offline - Não recebe mensagem <br>    
-    <img src="templates/default/images/img/icon_edit.gif" align="top"> - Mensagem - Personalize sua mensagem <br>        
+    <img src="templates/default/images/available.gif" align="top"> - Online <br/>
+    <img src="templates/default/images/away.gif" align="top"> - Ausente <br/>
+    <img src="templates/default/images/dnd.gif" align="top"> - Ocupado <br/>
+    <img src="templates/default/images/unavailable.gif" align="top"> - Offline - Não recebe mensagem <br/>    
+    <img src="templates/default/images/img/icon_edit.gif" align="top"> - Mensagem - Personalize sua mensagem <br/>        
 
     <hr noshade>
